html body {
	height: 100%;
	overflow-x: hidden;
}

body {
	font-family: 'Jost';
}

.home-page-header {
	background-color: #4c6d9a !important;
	color: #fff;
}

.home-page-header .logo {
	box-shadow: none;
	border-radius: 15%;
}


.other-page-header {
	background-color: #4c6d9a !important;
	color: #fff;
	height: 70px;
}


.home-page-header .location-image {
	width: 35px;
	padding-top: 20px;
}


.other-page-header .location-image {
	box-shadow: none;
	border-radius: 15%;
	height: 30px;
}

.home-page-header .location-text {
	font-size: 21px;
	font-weight: 800;
	color: #e5e5e5;
	margin-left: -30px;
	text-decoration: none;
	font-family : "Jost";
}

.home-page-header .location-address-text {
	font-size: 15px;
	margin-left: -30px;
	color: #e5e5e5;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}


.other-page-header .location-text {
	font-size: 21px;
	font-weight: 800;
	color: #e5e5e5;
	margin-left: -45px;
	text-decoration: none;
}

.other-page-header .location-address-text {
	font-size: 14px;
	margin-left: -45px;
	color: #e5e5e5;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.home-page-header .header-icons {
	width: 20px;
	height: 20px;
	object-fit: contain;
}


.other-page-header .header-icons {
	width: 18px;
	height: 18px;
	object-fit: contain;
}



.home-page-header .location-text .fa-caret-down {
	color: #bababa;
	padding-left: 10px;
}

.home-page-header li {
	padding: 0px;
}

.home-page-header .nav-link {
	color: #F7F7F7;
	font-weight: 500;
	line-height: 25px;
	font-size: 12px;
}

.home-page-header .nav-link:hover {
	color: #e5e5e5;
}


.other-page-header .location-text .fa-caret-down {
	color: #bababa;
	padding-left: 10px;
}

.other-page-header li {
	padding: 0px;
	margin-top: -30px;
}

.other-page-header .nav-link {
	color: #F7F7F7;
	font-weight: 500;
	line-height: 25px;
	font-size: 12px;
}

.other-page-header .nav-link:hover {
	color: #e5e5e5;
}

.banner-section {
	width: 100%;
	height: 270px;
	background-color: #4c6d9a !important;
	color: #fff;

}

.banner-section .banner1 {
	height: 406px;
	width: 100%;
	object-fit: contain;
}

.banner-section .banner2 {
	height: 150px;
	object-fit: contain;
	float: right;
	margin-top: -56px;
}


.banner-section h1 {
	font-size: 51px;
	font-weight: 500;
	margin-top: 90px;
	margin-left: 25px;
	color:#F7F7F7;
}


.owl-carousel {
	margin-bottom: 1.5rem
}

.owl-carousel .owl-stage-outer {
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor: -o-grabbing;
	cursor: -ms-grabbing;
	cursor: grabbing
}

.owl-carousel.clients .owl-stage {
	display: flex;
	align-items: center
}

.owl-carousel .owl-nav {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	line-height: 1
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	z-index: 100;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: #fff;
	box-shadow: -2px 1px 8px 0 rgba(0, 0, 0, .14);
	color: #343f52;
	/*box-shadow: 0 .25rem .75rem rgba(30,34,40,.02);*/
	font-size: 1.2rem;
	width: 2.2rem;
	height: 2.2rem;
	line-height: 2.2rem;
	border-radius: 100%;
	text-shadow: none;
	transition: all .2s ease-in-out;
	pointer-events: all
}

@media (prefers-reduced-motion:reduce) {

	.owl-carousel .owl-nav button.owl-next,
	.owl-carousel .owl-nav button.owl-prev {
		transition: none
	}
}

.owl-carousel .owl-nav button.owl-next.disabled,
.owl-carousel .owl-nav button.owl-prev.disabled {
	background: rgba(255, 255, 255, .7)
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
	background: rgba(255, 255, 255, .9)
}

.owl-carousel .owl-nav button.owl-prev {
	left: 1rem
}

.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: 1rem
}

.owl-carousel .owl-dots {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	position: absolute;
	left: 0;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-top: 2rem;
	line-height: 1
}

.owl-carousel .owl-dots .owl-dot span {
	width: .5rem;
	height: .5rem;
	margin: 0 .3rem;
	background: #aab0bc;
	opacity: .5;
	display: block;
	-webkit-backface-visibility: visible;
	transition: all .2s ease-in-out;
	border-radius: 100%;
	transform: scale(.6);
	border: 3px solid transparent
}

@media (prefers-reduced-motion:reduce) {
	.owl-carousel .owl-dots .owl-dot span {
		transition: none
	}
}

.owl-carousel .owl-dots .owl-dot:hover span {
	transform: scale(1)
}

.owl-carousel .owl-dots .owl-dot.active span {
	transform: scale(1);
	background: 0 0;
	border-color: #aab0bc
}

.owl-carousel .item figure .item-link {
	opacity: 0;
	position: absolute;
	right: 0;
	bottom: 1rem;
	width: 2.2rem;
	height: 2.2rem;
	line-height: 2.2rem;
	z-index: 1;
	transition: all .3s ease-in-out;
	opacity: 0;
	color: #343f52;
	background: rgba(255, 255, 255, .7);
	box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .02);
	font-size: 1rem;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden
}

.owl-carousel .item figure .item-link:hover {
	background: rgba(255, 255, 255, .9)
}

.owl-carousel .item:hover figure .item-link {
	opacity: 1;
	right: 1rem
}

.owl-carousel.dots-start .owl-dots {
	text-align: left;
	justify-content: flex-start
}

.owl-carousel.dots-over {
	margin: 0
}

.owl-carousel.dots-over .owl-dots {
	bottom: 1rem
}

.owl-carousel.dots-over .owl-dots .owl-dot span {
	background: #fff;
	opacity: 1;
	box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .02)
}

.owl-carousel.dots-over .owl-dots .owl-dot.active span {
	background: 0 0;
	border-color: #fff
}

.owl-carousel.dots-dark .owl-dots .owl-dot span {
	background: #fff
}

.owl-carousel.dots-dark .owl-dots .owl-dot.active span {
	background: 0 0;
	border-color: #fff
}

.owl-carousel.gap-small .owl-dots {
	margin-top: 1rem
}

.owl-carousel.nav-dark .item figure .item-link,
.owl-carousel.nav-dark .owl-nav button {
	background: rgba(63, 120, 224, .9) !important;
	color: #fff !important
}

.owl-carousel.nav-dark .item figure .item-link.disabled,
.owl-carousel.nav-dark .owl-nav button.disabled {
	background: rgba(63, 120, 224, .9) !important
}

.owl-carousel.nav-dark .item figure .item-link:hover,
.owl-carousel.nav-dark .owl-nav button:hover {
	background: #3f78e0 !important
}


.services-need-section {
	margin-top: 0px;
}


	.category-sub-categories-section {
		margin-top: -30px;
	}



		.category-sub-categories-section  h5{
			font-size: 21px;
    	color: #38456C;
		font-weight: 600 !important;
		}


				.category-sub-categories-section  h4{
					font-size: 18px;
				}


.services-need-pic img {
	height: 120px !important;
	object-fit: contain;
	box-shadow: 0px 0px 6px #00000029;
	border-radius: 2px;
}

.services-need-pic img.main {
padding: 10px 15px;
}

.services-need-pic img.sub {
	padding: 2px;
}

.popular-services-pic img {
	height: 90px !important;
	object-fit: cover;
}


.offers-section {
	margin-top: 0px;
}


.offers-section h4 {
 color: #5c5c5c;
 text-align: center;
}

.owl-item h4 {
  color: #5c5c5c;
font-weight: 600;
text-align: center;
font-size: 14px;

}


.owl-carousel.index-2 .owl-dots {
	margin-top: 1rem;
}

.owl-carousel a {
	text-decoration: none;
}

.bg-body {
	background-color: #eee !important;
}

.search {
	position: relative;
}

.search input {
	height: 50px;
	text-indent: 50px;
	background-color: #e5e5e5;
	border-radius: 15px;
	border: 1px solid #e5e5e5;
	font-size: 18px;
}


.search .fa-search {
	position: absolute;
	top: 16px;
	left: 20px;
	color: #38456c;
}

.services-guarntee-pic img {
	object-fit: contain;
	height: 100px !important;
  text-align: center;
  width: 100%;
}

.services-guarntee-text {
  color: #5c5c5c;
  text-align: center;
  font-size: 16px;
}

.address-widget,.address-widget a {
  color: #5c5c5c !important;
}

.address-widget .fa {
  color: #fff !important;
}






footer {
	width: 100%;
  background-color: #0a4e04;
  color: #fff;
  min-height: 80px;
}

footer li {
  display: inline;
  list-style-type: none;
  padding-right: 20px;
  float: left;
  padding-top: 25px;
}

footer a {
  color: #fff;
  text-decoration: none;
	font-size: 14px;
}
footer a:hover {
  color: #fff;
}

.category-sub-category-pic img {
	object-fit: contain;
	height: 60px !important;
  text-align: center;
}


.categories-banner-section {
	max-width: 100%;
	height: 280px;
	background-color: #4c6d9a;
	/* background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative; */
}

.categories-banner-section.height-auto {
	height: auto;
}

.categories-banner-section img{
	height: 200px;
	border-radius: 15%;
}


.categories-banner-section a {
  border: none;
  outline: 0;
	text-decoration: none;
  display: inline-block;
  padding: 10px 25px;
  color: #000;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
  border-radius: 25px;
	margin-top: 20px;
}

.categories-text {
	color: #5C5C5C;
	font-family: Helvetica Neue;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 30px;
}

.categories-banner-section button:hover {
  background-color: #555;
  color: white;
}

.categories-sub-list img {
	width: 60px;
  height: 60px;
  border-radius: 50%;
}

.categories-sub-list .title {
 color: #5C5C5C;
 font-size: 14px;
 font-weight: bolder;
}


.categories-sub-list .description {
 color: #7E7D7D;
 font-size: 12px !important;
}


.categories-sub-list .count {
 color: #BABABA;
 font-size: 12px;
}


.categories-sub-list a {
 color: #38456C;
 text-decoration: none;
}

.categories-sub-list .product_content {
    height: 25px;
    overflow: hidden;
    line-height: initial;
    -webkit-column-width: 200vw;
    -moz-column-width: 200vw;
    column-width: 200vw;
}

.product-list-design .title {
	color: #5C5C5C;
	font-size: 16px;
	font-weight: bolder;
}

.product-list-design .description {
	color: #7E7D7D;
	font-size: 12px  !important;
}

.product-list-design .add_to_cart_btn {
	color: #BABABA;
	font-size: 16px;
}


.product-list-design .add_to_cart_btn_added {
	color: #349813;
	font-size: 16px;
}

.product-list-design .next-btn {
	color: #38456C;
}

.product-list-design .book_now_btn {
	color: #1FD0C2;
	font-size: 18px;
}



.booking-form {
	background-color: #f7f7f7;
}

.product-details-location {
	background-color: #e5e5e5;
	min-height: 68px;
}
.product-details-location .location-image {
	box-shadow: none;
	border-radius: 15%;
	height: 30px;
}

.product-details-location .location-text {
	font-size: 14px;
	font-weight: 800;
	color: #6d6d6d;
	margin-left: -20px;
	margin-top: 10px;
	text-decoration: none;
}

.product-details-location .location-address-text {
	font-size: 12px;
	margin-left: -20px;
	color: #b0afaf;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 0px;
}

.product-details-location .select2-container--default .select2-selection--single {
	background-color: #e5e5e5 !important;
  border: 0px;
	height: 28px;
  border-radius: 0px;
	padding: 0px;
	box-shadow: none;
}


.product-details-location .units_select2_block  .select2-container--default .select2-selection--single .select2-selection__rendered {
    text-align: center;
}


.booking-form .booking-dates {
	border: 2px dotted #c2c2c2;
	opacity: .6;
	border-radius: 15px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 16px;
	background-color: #fff;
	color:#7E7D7D;
}

 .btn-check:active + .btn-secondary, .btn-check:checked + .btn-secondary {
	color: #1FD0C2 !important;
	border: 2px solid #1FD0C2;
	background-color: #fff;
}


.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #e5e5e5;
}

.select2-results__option {
	font-size: 12px;
	color: #6d6d6d;

}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1FD0C2 !important;
    color: #fff;
}


.booking-form .btn-login {
	color: #38456C !important;
  border: 1px solid #1FD0C2;
  background-color: #fff;
	border-radius: 25px;
	padding: 5px 30px;
}

.custom-btn-login {
	color: #38456C !important;
  border: 1px solid #1FD0C2;
  background-color: #fff;
	border-radius: 25px;
	padding: 5px 30px;
}

.theme-bg-color {
	background-color: #4c6d9a;
  color: #fff;
}

.text-theme {
	color: #1fd0c2;
}



.cart-location {
	background-color: #e5e5e5;
	min-height: 60px;
}
.cart-location .location-image {
	box-shadow: none;
	border-radius: 15%;
	height: 30px;
}

.cart-location .location-text {
	font-size: 14px;
	font-weight: 800;
	color: #6d6d6d;
	margin-top: 10px;
	text-decoration: none;
}

.cart-location .location-address-text {
	font-size: 12px;
	color: #b0afaf;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 0px;
}

.features-area img {
	width: 20px;
    height: 20px;
}



.booking-label {
 border: 2px solid #1FD0C2;
 border-radius: 15px;
 padding: 5px 10px;
 font-size: 12px;
 line-height: 16px;
 background-color: #fff;
 color:#7E7D7D;
}

.bg-pale-aqua {
    background-color: #f7f7f7 !important;
}



.cursor-default {
	cursor: default;

}

.login-nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #4c6d9a;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.login-nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}


.qtySelector{
	border: 1px solid #ddd;
	width: 175px;
	height: 35px;
	margin: 10px auto 0;
}
.qtySelector .fa{
	padding: 10px 5px;
	width: 35px;
	height: 100%;
	float: left;
	cursor: pointer;
  color: #4c6d9a;
}
.qtySelector .fa.clicked{
	font-size: 12px;
	padding: 12px 5px;
}
.qtySelector .fa-minus{
	border-right: 1px solid #ddd;
}
.qtySelector .fa-plus{
	border-left: 1px solid #ddd;
}
.qtySelector .qtyValue{
	border: none;
	padding: 5px;
	width: 100px;
	height: 100%;
	float: left;
	text-align: center
}


/* Mobile styles */


@media (max-width:767px) {

	.home-page-header {
		height: 75px;
	}

	.home-page-header .location-text {
		font-size: 18px;
		margin-left: -10px;
	}

	.home-page-header .location-address-text {
		font-size: 12px;
		margin-left: -10px;
	}

	.home-page-header .location-image {
		width: 35px;
		padding-top: 15px;
	}

	.home-page-header .header-icons {
		width: 20px;
    height: 20px;
	}

	.home-page-header li {
    padding: 0px 10px;
		margin-top: -25px;
	}


	.other-page-header {
		height: 75px;
	}

	.other-page-header .location-text {
		font-size: 18px;
		margin-left: -10px;
	}

	.other-page-header .location-address-text {
		font-size: 12px;
		margin-left: -10px;
	}

	.other-page-header .location-image {
		width: 36px;
		padding-top: 17px;
		height: auto;
	}

	.other-page-header .header-icons {
		width: 25px;
    height: 25px;
	}

	.other-page-header li {
    padding: 0px 10px;
		margin-top: -25px;
	}



	.search {
		margin-top: 25px;
	}


	.banner-section {
		height: 100px;
	}

	.banner-section .banner1 {
		height: 165px;
	}


	.banner-section h1 {
		font-size: 18px;
		margin-top: 25px;
		margin-left: 5px;
	}


	.banner-section .banner2 {
		height: 65px;
    margin-top: -43px;
		padding-left: 173px;
	}

	.owl-carousel .owl-dots {
		margin-top: 1.25rem
	}


	.services-need-section {
		margin-top: -30px;
	}

	.category-sub-categories-section {
		margin-top: -90px;
	}

	.services-need-pic img {
		height: 80px !important;
		object-fit: contain;
	}

	.owl-item h4 {
    font-size: 12px;
	}

	.popular-services-pic img {
    height: 60px !important;
    object-fit: cover;
}

.offers-section h4 {
	font-size: 18px;
}

	.banner-section img {
		width: 100%;
		height: 100px;
	}

	.services-guarntee-pic img {
		width: 100%;
		height: 65px !important;
	}

	footer ul {
    padding-top: 5px;
	}

	footer li {
    padding-right: 20px;
    padding-top: 5px;
	}

	.offers-section {
		margin-top: -50px;
	}

	.categories-sub-list img {
		width: 40px;
		height: 40px;
	}

.product-list-design .logo-img {
		width: 40px;
    height: 40px !important;
		object-fit: cover;
		margin-top: 30px;
}


.product-list-design .title {
	font-size: 14px;
}

.product-list-design .description {
	font-size: 12px  !important;
}

.product-list-design .add_to_cart_btn {
	font-size: 14px;
}


.product-list-design .add_to_cart_btn_added {
	font-size: 14px;
}

.product-list-design .next-btn {
	font-size: 14px;
}

.product-list-design .book_now_btn {
	font-size: 16px;
}



.product-list-design h6 {
	font-size: 12px;
}

.product-list-design img {
		width: 20px;
    height: 20px;
		object-fit: cover;
}

.product-list-design .product_content {
    height: 40px;
	}

	.categories-banner-section img {
		height: 150px;
	}

	.categories-banner-section a {
		padding: 5px 10px;
	}

	.categories-banner-section h2 {
		font-size: 14px;
	}

	.categories-banner-section h4 {
		font-size: 14px;
	}

	.categories-banner-section {
    height: 300px;
	}



}
